
IF NOT EXISTS (SELECT * FROM SYS.OBJECTS WHERE NAME = 'EST_PROD_NCM_CADASTRO_NATUREZA_RECEITA' )
BEGIN 
	CREATE TABLE EST_PROD_NCM_CADASTRO_NATUREZA_RECEITA (

		NR_NCM			VARCHAR(50) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NOT NULL,
		CD_NAT_RECEITA	INT
		CONSTRAINT [PK_EST_PROD_NCM_CADASTRO_NATUREZA_RECEITA] PRIMARY KEY CLUSTERED (NR_NCM ASC,CD_NAT_RECEITA ASC)
		)
END 